// Stick enflammé

try {
	if(world.getBlockID(hitBlock.x,hitBlock.y,hitBlock.z) == 30) {
		world.setBlockID(hitBlock.x,hitBlock.y,hitBlock.z,0);
		nbPart = Math.round(Math.random()*5)+5;
		for(i=0;i<nbPart;i++) {
			effect.spawnParticle("flame",hitBlock.x+Math.random(),hitBlock.y+Math.random(),hitBlock.z+Math.random(),0,0,0);
		}
	}
}
catch(e) {}